<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="q68 c. 1" xml:id="q68_1" facs="Q68_1.jpg" />Al nome di <w n="q68_7" type="" ref="#4803" pos="s.m.">meser</w> Yhesus Cristo nostro Segnore.<lb />
               Fatta a dì 30 <w n="q68_1" type="calendario" ref="#2448" pos="s.m.">decenbre</w> 1396.<lb />
               Per questa no v'ò a dire altro, questa v'ò fato solamente per<lb />
               mandarvi uno <w n="q68_10" type="" ref="#4725" pos="s.m.">mazo</w> di letere che in questa ve mando e per lo primo<lb />
               ve l'ò mandata sì che non c'è altro a dire salvo che son sempre a<lb />
               vostri servixi.<lb />
               <w n="q68_2" type="diritto economia politica" ref="#5421" pos="v.">Pagati</w> lo <w n="q68_3" type="" ref="#2651" pos="s.m./s.f.">fante</w> in tuti che qui non li ò dato niente. Altro non<lb />
               dicho, Dio ve conserva.<lb />
               lo vostro <persName n="q68_11" type="0" ref="#7023">Symone da <expan>Ca</expan>vagera</persName> ve saluta da <placeName n="q68_8" type="0" ref="#4860">Milano</placeName>.<lb />
               A <w n="q68_5" type="" ref="#6954" pos="s.m.">ser</w> <persName n="q68_6" type="0" ref="#3017">Francescho di Marcho</persName> e<lb />
               <persName n="q68_12" type="0" ref="#321">Andrea de Bonamano</persName> e <w n="q68_9" type="diritto economia politica" ref="#2057" pos="s.m.">conpagni</w>,<lb />
               in <placeName n="q68_4" type="0" ref="#3214">Gienova</placeName>. Sia data.<lb />
               <w n="q68_2" type="diritto economia politica" ref="#5421" pos="v.">Pagati</w> lo <w n="q68_3" type="" ref="#2651" pos="s.m./s.f.">fante</w> in tuto che qui non li ò dato niente.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>